# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = google-chrome
pkgbase = google-chrome
xdata = pkgtype=pkg
pkgver = 152.0.7977.64-1
pkgdesc = The popular web browser by Google (Stable Channel)
url = https://www.google.com/chrome
builddate = 1787739820
packager = Caleb Maclennan <alerque@archlinux.org>
size = 453958393
arch = x86_64
license = custom:chrome
depend = alsa-lib
depend = gtk3
depend = libcups
depend = libxss
depend = libxtst
depend = nss
depend = ttf-liberation
depend = xdg-utils
optdepend = pipewire: WebRTC desktop sharing under Wayland
optdepend = kdialog: for file dialogs in KDE
optdepend = gnome-keyring: for storing passwords in GNOME keyring
optdepend = kwallet: for storing passwords in KWallet
